<?xml version="1.0" encoding="UTF-8"?><song><key>C</key>
<hymn_number>133</hymn_number>
<title>Kurtarıcım, Boş Elle Mi TY133</title>
<lyrics>[V1]
.C
 Kurtarıcım, boş elle mi
.G         G7   C
 Çıkayım istikbale?
 Rab için çalışmamış mı
.F  C       G     C
 Olayım bir gün bile?

[C1]
   Yükselince ben cennete
.             G  G7
   Rab İsamın önüne,
.  C
   Kurtarıcım, boş elle mi
.  F       C G    C
   Çıkayım istikbale?

[V2]
 Artık ölümden yok korkum,
 Rab tam affetti beni.
 Ancak budur keder, kaygım,
 Boş elle görmek Rab'bi.

[V3]
 Günahta devam ettiğim
 Zaman elime geçse,
 Kurtarıcım, bildirirdim
 Müjdeni her kişiye.

[V4]
 Kardeşler, var gücünüzle
 Gündüz iken çalışın!
 Sonradan da tam sevinçle
 Rab'bin yanına çıkın!</lyrics>
</song>